

.grid-x.filtri > div.button:nth-child(3),
.grid-x.filtri > div.button:last-child {
	display: none;
}
.messages.messages--error {
	display: none;
}
.image-desc:not(:empty) {
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, 0.63);
	z-index: 2;
	margin-top: -40px;
	padding: 10px;
	color: #fff;
	text-align: center;
}

.grid-x.lightgallery.gallery a {
	position: relative;
}
.grid-container {
	max-width: 1200px;
}

.actiontab {
	background: #333;
	position: fixed;
	bottom: 0;
	padding: 10px 0;
	width: 100%;
	z-index: 20;
	color: #fff;
	text-align: center;
}
.actiontab a,
.actiontab a:hover {
	color: #fff;
}

body {
	color: #1c2443;
	font-family: 'Poppins';
	font-size: 16px;
	line-height: 1.4;
	font-weight: lighter;
}
a,
a:hover {
	color: #1c2443;
}
.text-center {
	text-align: center;
}
h1,
.title {
	color: #005b9c;
	font-family: 'Poppins';
	font-size: 57px;
	font-weight: bold;
	margin: 25px 0;
}
h2 {
	color: #005b9c;
	font-family: 'Poppins';
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 25px;
}
h3 {
	color: #005b9c;
	font-family: 'Poppins';
	font-size: 16px;
	font-weight: bold;
}
h3 {
	margin-top: -20px;
	margin-bottom: 30px;
}

img[data-align='left'] {
	float: left;
	margin-right: 20px;
}

td {
	padding: 5px;
	border: 1px solid #eee;
}
tr:nth-child(odd) {
	background: #eee;
}
tr:nth-child(even) {
}

.anni {
	position: absolute;
	margin-top: 150px;
	z-index: 3;
	max-width: 250px;
}

.swiper-slide img {
	width: 100%;
}
.swiper-slide-title {
	color: #ffffff;
	font-size: 126px;
	font-weight: 800;
	z-index: 5;
	position: absolute;
	margin-top: -30%;
	text-align: center;
	width: 100%;
}
.slide-home .button {
	display: inline-block;
	text-transform: uppercase;
	font-weight: normal;
	position: absolute;
	z-index: 5;
	margin-top: -15%;
	left: 50%;
	width: 350px;
	margin-left: -175px;
	background-image: none;
	padding: 15px 25px;
	text-align: center;
}
.slide-home .button:hover {
	background-image: none;
}

.testatacnt {
	position: absolute;
	z-index: 5;
	left: 0;
	width: 100%;
}
.testata {
	background-color: #fff106;
	box-shadow: 0 2px 7px 0 rgba(116, 116, 116, 0.5);
	padding: 20px 10px;
}
ul.menu {
	margin: 0;
	padding: 0;
}
ul.menu li {
	display: inline-block;
	padding: 0 15px;
	list-style: none;
}
ul.menu a {
	color: #005b9c;
	font-size: 18px;
	text-decoration: none;
	border-bottom: 3px solid transparent;
	transition: 0.5s all;
	padding-bottom: 5px;
}
ul.menu a:hover,
ul.menu .menu-item--active-trail a {
	border-color: #005b9c;
	color: #005b9c;
}
ul.language-switcher-language-url {
	margin: 10px 0 10px 0;
	padding: 0;
	text-align: right;
}
ul.language-switcher-language-url li {
	display: inline-block;
	margin-left: 5px;
}
ul.language-switcher-language-url li a {
	text-decoration: none;
	color: transparent;
	font-size: 1px;
}

.footer {
	background-color: #fff106;
	padding: 30px 0;
	color: #005b9c;
	margin-top: 60px;
}
.footer a {
	color: #005b9c;
}
.footerdivider {
	height: 3px;
	background: #ffffff;
	width: 100%;
	margin: 30px 0;
}
.footer-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
.footer-subtitle {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.footer-text {
	font-size: 14px;
}
.credits {
	color: #ffffff;
	font-size: 13px;
	background-color: #005b9c;
	padding: 5px 0;
}
.credits a {
	color: #ffffff;
}

.breadcrumb {
	background-color: #fff106;
	padding: 5px 0;
	color: #005b9c;
}
.breadcrumb a {
	color: #005b9c;
	text-decoration: none;
}
.gruppi-sfondo {
	padding: 80px 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-top: 10px solid #065b9c;
}
.gruppi-sfondo .title {
	color: #fff;
}
.gruppi-lista-div {
	border-bottom: 1px solid #d0d0d0;
	padding: 5px 0;
}
.gruppi-lista-div a {
	text-decoration: none;
}
a.button,
.button {
	display: block;
	background-color: #fff106;
	color: #005b9c;
	padding: 10px 25px 10px 50px;
	border-radius: 28px;
	margin: 10px 0;
	text-decoration: none;
	transition: 0.5s all;
	background-image: url(../images/right-arrow.png);
	background-repeat: no-repeat;
	background-size: 27px;
	background-position: 9px 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
a.button:hover,
.button:hover {
	background-color: #005b9c;
	color: #fff106;
	background-image: url(../images/right-arrow2.png);
}

.button.active {
	background-color: #005b9c;
	color: #fff106;
}

a.cataloghi {
	text-decoration: none;
	transition: 0.4s all;
	display: block;
	margin-bottom: 30px;
}
a.cataloghi:hover {
	box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.5);
}

.cataloghi img {
	width: 100%;
}
.cataloghi-title {
	background-color: #fff106;
	padding: 15px 0;
	color: #005b9c;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../images/catalogo-bordo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 62px;
	box-shadow: 0 2px 7px 0 rgba(116, 116, 116, 0.5);
}

.slide-gallery {
	margin: 30px 0 -60px 0px;
}
.gallerybox img {
	padding: 1px;
}

.swiper-button-next,
.swiper-button-prev {
	background-image: url(../images/left2.png);
	width: 42px;
	height: 42px;
	background-size: cover;
}
.swiper-button-next {
	background-image: url(../images/right2.png);
}

.altre {
	background: rgba(74, 74, 74, 0.54);
	pointer-events: none;
	z-index: 5;
	position: relative;
	height: 100%;
	margin-top: -75%;
	color: #fff;
	display: block;
	text-align: center;
	padding-top: 37%;
	font-weight: normal;
}

.box {
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 2px 14px 0 rgba(155, 155, 155, 0.5);
	display: block;
	text-decoration: none;
	transition: 0.4s all;
	margin-bottom: 30px;
}
.box:hover {
	box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.5);
}
.box-image {
	padding: 5px 5px 5px 5px;
}
.box-title {
	color: #005b9c;
	font-size: 27px;
	font-weight: bold;
	padding: 10px 0 15px 0;
}

.box-2 {
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 2px 14px 0 rgba(155, 155, 155, 0.5);
	text-decoration: none;
	transition: 0.4s all;
	padding: 15px 0;
	margin-bottom: 30px;
}
.box-2:hover {
	box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.5);
}
.box-2 span.button {
	display: inline-block;
}
.box-2 img {
	width: 100%;
}

.stelle {
	background-image: url(../images/stella.png);
	width: 22px;
	height: 21px;
	margin: 30px 0 -10px 0;
}
.stelle-2 {
	width: 44px;
}
.stelle-3,
.stelle-3s {
	width: 66px;
}
.stelle-4,
.stelle-4s {
	width: 88px;
}
.stelle-5 {
	width: 102px;
}
.stelle-3s:after,
.stelle-4s:after {
	content: 's';
	float: right;
	margin-right: -10px;
	margin-top: -6px;
}
ul {
	width: 100%;
}
.readmore {
	overflow: hidden;
	margin-bottom: 15px;
}

.dettaglio-sezione-servizio {
	margin-bottom: 20px;
}
.gallery > div {
	padding: 1px;
}
.gallery img:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.gallery img {
	transition: 0.5s all;
}
.gallery a {
	overflow: hidden;
	display: block;
}
.divider {
	height: 1px;
	background: #ccc;
	width: 100%;
	margin: 30px 0;
}

a.button2 {
	border: 3px solid #005b9c;
	border-radius: 37.5px;
	display: block;
	padding: 15px 20px;
	font-size: 13px;
	color: #065b9c;
	text-decoration: none;
	margin-top: 30px;
	transition: 0.5s all;
}
a.button2:hover {
	background: #065b9c;
	color: #fff;
}
.box-2 .stelle {
	margin: -10px 0 10px 0;
}

.filtri {
	margin-bottom: 30px;
}
.filtri input {
	display: none;
}
.filtri .button,
.filtri .button:hover {
	margin-right: 15px;
	cursor: pointer;
	background: #fff106;
	color: #005b9c;
	padding: 0;
}
.filtri .button.active {
	background: #005b9c;
	color: #fff106;
}
.filtri .button label {
	cursor: pointer;
	padding: 10px 15px;
	display: block;
}
ul.list {
	margin: 0;
	padding: 00;
	list-style: none;
}

.box-3 {
	border-radius: 3px;
	background-color: #fff106;
	box-shadow: 0 2px 13px 0 rgba(155, 155, 155, 0.5);
	margin-bottom: 30px;
}
.box-3-title {
	color: #005b9c;
	font-size: 25px;
	font-weight: bold;
	padding: 10px 0 0 0;
}
.box-3-subtitle {
	color: #005b9c;
	font-style: italic;
}
.box-3-testo {
	color: #005b9c;
	padding: 10px 0 20px 0;
}
.box-3-testo a {
	color: #005b9c;
}

.correlati {
	padding-top: 60px;
}
.correlati .box-2 .stelle {
	margin: 0 auto;
}
.correlati a {
	text-decoration: none;
}
.correlati .box-2 {
	padding-top: 0;
}

.space {
	padding: 30px 0;
}

.gruppi {
	background-image: url(../images/gruppi.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 90px 0 200px 0;
	height: 1200px;
}
.gruppi .box-3 {
	padding: 15px 30px 30px 30px;
	margin-bottom: 30px;
	margin-top: 200px;
}
.gruppi .box-3 a {
	color: #005b9c;
}
.arrow {
	height: 20px;
	margin-right: 5px;
}

.swiper-slide-cataloghi {
	margin-top: -300px;
}
.swiper-slide-cataloghi .box-2 {
	padding-top: 0;
}
.swiper-slide-cataloghi .box-title {
	padding: 10px 15px;
}
.swiper-slide-cataloghi .box-testo {
	padding: 0 15px;
}
.swiper-slide-cataloghi .box-testo a {
	text-decoration: none;
}
.swiper-slide-cataloghi a.button {
	display: inline-block;
	margin-left: 15px;
}

.hotel {
	background-image: url(../images/hotel.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 400px 0 100px 0;
}
.hotel .box-2 {
	padding: 0 0 15px 0;
}

.escursioni {
	background-image: url(../images/escursioni.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	padding: 0px 0 0 0;
}
.escursioni:after {
	padding-top: 200px;
	content: '';
	background-image: url(../images/escursioni-bus.png),
		url(../images/escursioni-marker.png);
	width: 100%;
	height: 100px;
	display: block;
	background-repeat: no-repeat;
	background-position: 50px bottom, calc(100% - 50px) bottom;
	background-size: auto 100px;
}
.escursioni .title {
	font-size: 35px;
	margin-bottom: 90px;
}
.escursioni-text {
	color: #005b9c;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.escursioni .button {
	margin: 0 auto;
	margin-top: 30px;
	width: 60%;
	text-align: center;
}

.home-cataloghi {
	margin-top: -60px;
	position: relative;
	z-index: 6;
}

.front .slide-home.swiper-container.swiper-container-horizontal {
	height: 700px;
}
.front .slide-home .swiper-slide img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.swiper-slide-title {
	margin-top: 15%;
}

.testatamobile {
	display: none;
}

@media only screen and (max-width: 1223px) {
	.slide-home.swiper-container.swiper-container-horizontal {
		height: 500px;
	}
}

@media only screen and (max-width: 1023px) {
	.slide-home.swiper-container.swiper-container-horizontal {
		height: 400px;
	}
	.testatacnt {
		display: none;
	}
	.testatamobile {
		display: block;
	}
	h1,
	.title {
		font-size: 37px;
	}
	.swiper-slide-title {
		font-size: 86px;
	}
	.home-cataloghi {
		margin-top: 30px;
	}
	.escursioni .title {
		font-size: 30px;
	}
	ul.menu a:hover,
	ul.menu .menu-item--active-trail a {
		border-color: transparent;
	}

	.menumobile .menumobilemenu ul.language-switcher-language-url li {
		display: inline-block;
		margin: 0 5px;
	}
	.menumobile .menumobilemenu ul.language-switcher-language-url li a {
		font-size: 1px;
		width: 22px;
		color: #fff205;
	}
}
@media only screen and (max-width: 767px) {

	img.anni2 {
    display: block;
    margin: 20px auto;
    width: 170px;
}

	body {
		padding-top: 75px;
	}
	.swiper-slide-title {
		font-size: 26px;
		margin-top: -50%;
	}
	.slide-home .button {
		position: relative;
		border-radius: 0;
		margin: 0;
		left: 0;
	}
	img.anni {
		width: 70px;
		margin-top: 5px;
	}
	.hotel a.button {
		margin: 10px;
	}
	.escursioni:after {
		display: none;
	}
	.escursioni {
		background-size: cover;
		padding-bottom: 40px;
	}
	.footer-title {
		margin-top: 30px;
	}
	a.button2 {
		position: fixed;
		bottom: 10px;
		z-index: 5;
		width: calc(100% - 30px);
		background: #fff;
	}
	.altre {
		padding-bottom: 29%;
	}
	table {
		font-size: 14px;
	}
	.slide-home.swiper-container.swiper-container-horizontal {
		height: 190px;
	}
	.tax-1 .space {
		display: none;
	}
}

.testatamobile {
	position: fixed;
	top: 0;
	z-index: 150;
	background: #fff207;
	width: 100%;
	padding: 15px;
}
.menumobile .menumobilemenu ul li {
	display: block;
}
.menumobile .menum {
	position: absolute;
	z-index: 100;
	width: 50px;
	height: 50px;
	background: #fff205;
	border-radius: 50% 50% 50% 50%;
	transition: 0.5s ease-in-out;
	box-shadow: 0 0 0 0 #fff205, 0 0 0 0 #fff205;
	cursor: pointer;
	right: 0;
}
.menumobile .hamburger {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 30px;
	height: 2px;
	background: #065b9c;
	display: block;
	-webkit-transform-origin: center;
	transform-origin: center;
	transition: 0.5s ease-in-out;
}
.menumobile .hamburger:after,
.menumobile .hamburger:before {
	transition: 0.5s ease-in-out;
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: #065b9c;
}
.menumobile .hamburger:before {
	top: -10px;
}
.menumobile .hamburger:after {
	bottom: -10px;
}
.menumobile input {
	display: none;
}
.menumobile input:checked + .menum {
	box-shadow: 0 0 0 100vw #fff205, 0 0 0 100vh #fff205;
	border-radius: 0;
}
.menumobile input:checked + .menum .hamburger {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menumobile input:checked + .menum .hamburger:after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	bottom: 0;
}
.menumobile input:checked + .menum .hamburger:before {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 0;
}
.menumobile input:checked + .menum + .menumobilemenu {
	opacity: 1;
	display: block;
}
.menumobile .menumobilemenu {
	z-index: 200;
	position: absolute;
	opacity: 0;
	transition: 0.25s 0s ease-in-out;
	display: none;
	width: 100%;
	left: 0;
}
.menumobile .menumobilemenu ul {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}
.menumobile .menumobilemenu ul a {
	font-size: 22px;
	text-decoration: none;
	padding-bottom: 15px;
	display: block;
}
.menumobile .menumobilemenu ul a.is-active {
	text-decoration: underline;
	color: #1c2443;
}

.i18n-en .cataloghi-title {
	display: none;
}


.fly-notice {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
}

span.notice {
	font-weight: bold;
	font-size: 28px;
	position: absolute;
	width: 50%;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin-top: -20%;
	z-index: 9;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo-title {
	display: flex;
	align-items: center;
}

img.t-logo {
	width: 150px;
	margin-left: 20px;
	object-fit: cover;
}

@media (max-width: 767px) {
	span.notice {
		font-size: 13px;
		margin-top: -32%;
	}
}